<?xml version="1.0" encoding="UTF-8"?>
<addon
  id="resource.language.gl_es"
  version="11.0.60"
  name="Galician"
  provider-name="Team Kodi">
  <requires>
    <import addon="kodi.resource" version="1.0.0"/>
  </requires>
  <extension
    point="kodi.resource.language"
    locale="gl_ES">
    <charsets>
      <gui unicodefont="true">CP1252</gui>
      <subtitle>CP1252</subtitle>
    </charsets>
  </extension>
  <extension point="kodi.addon.metadata">
    <summary lang="en_GB">Galician language pack</summary>
    <description lang="en_GB">Galician version of all texts used in Kodi.</description>
    <platform>all</platform>
    <assets>
      <icon>icon.png</icon>
    </assets>
  </extension>
</addon>
